/*!
 * #%L
 * chvote-bo
 * %%
 * Copyright (C) 2016 - 2019 République et Canton de Genève
 * %%
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * #L%
 */

.mappings {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 2em;

  .mapping {
    display: flex;
    margin-bottom: 1em;
    justify-content: space-between;
    background-color: #f7f7f7;
    padding: 1em 1em;

    .ballot-name {
      width: 12em;
      padding-top: 1.3em;

    }

    .ballot-select {
      width: 16em;
      mat-form-field {
        width: 100%;
      }

      button {
        margin-top: 0.5em;
      }
    }

  }
}
